﻿/*高清大图*/
.rollimg{text-align:center;}
.rollimg span{margin-left:0px;display:inline-block;margin-bottom:8px;line-height:22px;}
.rollimg span a{display:block;text-decoration:underline;text-align:center;}
.rollimg span a img{border:1px solid #ccc;padding:1px;}
.rollimg span b{display:block;text-decoration:underline;font-weight:normal;text-decoration:none;text-align:center;}
.rollimg span b img{border:1px solid #ccc;font-weight:normal;padding:1px;}

.rollimgtile{text-align:center;}
.rollimgtile span{background:#efefef;margin-left:0px;display:inline-block;border:1px solid #cbcbcb;margin-bottom:8px;line-height:22px;}
.rollimgtile span a{display:block;text-decoration:underline;text-align:center;}
.rollimgtile span a img{padding:4px;background:#fff;border-bottom:1px solid #cbcbcb;}
.rollimgtile span b{display:block;text-decoration:underline;font-weight:normal;text-decoration:none;text-align:center;}
.rollimgtile span b img{padding:4px;background:#fff;font-weight:normal;border-bottom:1px solid #cbcbcb;}

.bigfocuspic{position:relative;overflow:hidden;margin:0 auto;}
.bigfocuspic .leftdiv, .bigfocuspic .rightdiv{width:50%;position:absolute;left:0px;top:0px;cursor:url(../Images/arr_left.cur),auto;background:url(../Images/arrbg.gif) no-repeat;height:390px;}
.bigfocuspic .rightdiv{left:auto;right:0px;cursor:url(../Images/arr_right.cur),auto;}
.bigfocuspic .blackbg{background:#000;-moz-opacity:0.5;opacity: 0.5;*filter:alpha(opacity=50);height:70px;position:absolute;left:0px;bottom:0px;z-index:10;}
.bigfocuspic .picmes{position:absolute;left:0px;bottom:0px;color:#fff;height:70px;width:60%;z-index:20;}
.bigfocuspic .picmes a{color:#fff;text-decoration:underline;}
.bigfocuspic .picmes h3{font-size:14px;margin:10px;}
.bigfocuspic .picmes h3 span{font-weight:normal;}
.bigfocuspic .picmes p{line-height:1.5;margin-left:10px;}
.bigfocuspic .console{position:absolute;right:0px;bottom:0px;height:70px;width:40%;z-index:30;}
.bigfocuspic .console .prev, .bigfocuspic .console .preving, .bigfocuspic .console .play, .bigfocuspic .console .playing, .bigfocuspic .console .next, .bigfocuspic .console .nexting, .bigfocuspic .console .pause, .bigfocuspic .console .pauseing{width:31px;height:28px;float:right;margin:20px 10px 0 0;cursor:pointer;background:url(../Images/bigfocuspic.png) no-repeat;}

.bigfocuspic .console .speed, .bigfocuspic .console .speeding{width:43px;height:28px;float:right;margin:20px 10px 0 0;cursor:pointer;position:relative;background:url(../Images/bigfocuspic.png) no-repeat;}
.bigfocuspic .console .speeding{background-position: 0 -176px;}
.bigfocuspic .console .speed .buttonCont{display:none;}
.bigfocuspic .console .speed .spanmes{width:31px;height:20px;color:#4c4c4c;font-weight:bold;cursor:auto;padding-top:8px;text-align:center;}
.bigfocuspic .console .speeding .buttonCont{width:43px;position:absolute;left:0px;bottom:28px;height:126px;background:url(../Images/bigfocuspic.png) no-repeat 0 -50px;padding:0;cursor:auto;z-index:999;}
.bigfocuspic .console .speeding .spanmes{width:37px;*width:38px;height:20px;color:#3376CF;font-weight:bold;padding:8px 0 0 6px;*padding:8px 0 0 5px;}
.bigfocuspic .console .speeding .buttonCont .nonius{width:23px;height:9px;background:url(../Images/bigfocuspic.png) no-repeat -50px -150px;cursor:auto;margin-left:11px;margin-top:55px;}/*margin-top:1(7px) 2(18px) 3(30px) 4(43px) 5(55px) 6(66px) 7(78px) 8(90px) 9(102px) 10(115px)*/

.bigfocuspic .console .prev{background-position:-50px 0px;}
.bigfocuspic .console .prev:hover{background-position:-50px -50px;}
.bigfocuspic .console .preving{background-position:-50px -100px;}
.bigfocuspic .console .prev .buttonCont{}

.bigfocuspic .console .play{background-position: -200px 0px;}
.bigfocuspic .console .play:hover{background-position:-200px -50px;}
.bigfocuspic .console .playing{background-position: -200px -100px;}
.bigfocuspic .console .play .buttonCont{}

.bigfocuspic .console .pause{background-position: -100px 0px;}
.bigfocuspic .console .pause:hover{background-position:-100px -50px;}
.bigfocuspic .console .pauseing{background-position: -100px -100px;}
.bigfocuspic .console .pause .buttonCont{}

.bigfocuspic .console .next{background-position:-150px 0px;}
.bigfocuspic .console .next:hover{background-position:-150px -50px;}
.bigfocuspic .console .nexting{background-position:-150px -100px;}
.bigfocuspic .console .next .buttonCont{}